Re: [Mailman-FR] Fin d'installation

From : george@... , the 6th May 2003 10:55

Bruno Desroches a écrit:
  J'ai apparemment quasiment fini d'installer mailman sur ma machine 
serveur.
  Mais il me reste une erreur que je n'arrive pas à résoudre :   Quand j'envoie, en tant qu'abonné, un mail à la liste, je reçois une 
erreur
  me disant que le "mail script wrapper" s'éxecute en groupe mail alors 
que
  mailman a besoin qu'il s'éxécute en groupe nogroup...   Et ma question est simple : où est ce foutu "mail script wrapper" que 
je le
  change de groupe ??????     Bruno Desroches   bdesroches@...  
J'imagine que tu installes la 2.1 Si l'erreur est de type : Failure to exec script. WANTED gid 0, GOT gid xx, à mon avis c'est plus à la compilation que tu dois passer les bons  paramètres de groupe  : --with-mail-gid=xx (xx=le groupe de l'utilisateur mail) cf le fichier INSTALL et celui propre à chaque MTA dans le répertoire de  décompression de mailman 2.1 --  Pascal GEORGE --  Pascal GEORGE INSERM ADR5-Informatique 162 ave Lacassagne BP3006 69394 LYON cedex 03 tél 04 72 13 18 13 ou 06 72 67 05 94 Fax : 04 72 13 18 01